/*--------------added--------*/

#header .menu-wrpr {
    width: 83% !important;
    margin: 0px auto !important;
}

#header .primary.prmy {
    width: 100% !important;
    margin: 0px auto !important;
}

#header .sf-menu > li {
    width: 140px !important;
}
#header .sf-menu > li:nth-child(3) {
    width: 117px !important;
}
#header .sf-menu > li:last-child {
    width: 120px !important;
}
#header .sf-menu > li:nth-child(5) {
    width: 146px !important;
}
#header .sf-menu > li:nth-child(5)>a {
	padding: 16px 10px 16px 19px !important;
}




#top-search {
position:relative !important;
border: 1px solid #8cacae;
}

#top-search #submit {
    float: none !important; 
}
#top-search .input-search {
    /*width: unset !important;*/
	    width: 84% !important;
}
/*---6-9-17---*/
.page-id-15790 .box {
    display: none;
}

#sidebar .ban11 {
    margin-top: 12% !important;
}
#content.grid_8{width:620px!important;max-width:620px!important;}
#oio-banner-2.oio-last-row {margin-bottom: 20px;}#oio-banner-3.oio-last-row {margin-bottom: 20px;}#oio-banner-4.oio-last-row { margin-bottom: 20px;}#oio-banner-5.oio-banner-zone {margin-bottom: 20px!important;}#oio-widget-4.widget{margin-bottom: 20px!important;}#oio-widget-5.widget{margin-bottom: 20px!important;}
#oio-widget-6.widget{margin-bottom: 20px!important;}.#oio-widget-7.widget{margin-bottom: 20px!important;}
#oio-banner-2.oio-banner-zone {margin-bottom: 20px!important;}
#oio-banner-3.oio-banner-zone {margin-bottom: 20px!important;}
#oio-banner-4.oio-banner-zone {margin-bottom: 20px!important;}#oio-widget-7.widget{margin-bottom:20px!important;}#text-2.widget{margin-bottom:20px!important;}#text-3.widget{margin-bottom:20px!important;}#text-4.widget{margin-bottom:20px!important;}#text-5.widget{margin-bottom:20px!important;}#text-6.widget{margin-bottom:20px!important;}
 

/*--21-9-2017--*/
section#yikes-mailchimp-container-2 input {
    width: 60% !important;
    float: right !important;
}
section#yikes-mailchimp-container-2 label {
    padding: 0 !important;
    margin: 0 !important;
}

section#yikes-mailchimp-container-2 .btn-primary  {
    background: #99bbbe none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff !important;
    display: inline-block;
    font-family: "PT Sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 21px;
    line-height: 12px;
    padding: 0 14px;
    position: relative;
    text-decoration: none;
    transition: all 0.5s ease 0s;
    width: 115px;
}
/*--22-9-17---*/
.mc4wp-form-fields input[type="email"] {
    margin-left: 10px;
}
.mc4wp-form-fields input[type="submit"] {
    margin-top: -2%;
    margin-right: -20%;
}
.mc4wp-alert.mc4wp-success p {
    color: green;
}
.mc4wp-alert.mc4wp-error p {
    color: green;
}


@media only screen and (min-width: 320px) and (max-width: 767px)  {
	
	
	#header  .top-container {
    width: 1040px !important;
	background: #a5cacd !important;
	}
	#header  nav.primary {
    width: 851px !important;
}


}
@media only screen and (min-width: 768px) and (max-width: 1280px)  {
	
	
	#header .menu-wrpr {
    width: 1280px !important;
    margin: 0px auto !important;
}

#header  .top-container {
	background: #a5cacd !important;
	}

}





.hidden-xs{display:none;}


/*--17-7-2017--*/
.links__item__img img {
   z-index: 1040;
}
.share-buttons {
      background: none !important;
}
.mc_error_msg {
   font-size: 12px;
   padding: 8px 10px;
   width: 100%;
  }
  .footer-nav {
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
}
#footer-nav li {
  display: inline;
  float: none;
 }
 .js-form-mailchimp .js-form-mailchimp-submit {
    display: block;
   float: none;
   text-align: center;
  margin:0 auto;
  width: 261px;
}
.affil__package__text_2 span {
	font-size: 26px !important;
	top: 0px!important;
}
.affil__package__text_2 {
	font-size: 26px;
	top: 0px;
}

/*---27-9-17---*/

.page-id-15795  .sharecount.sharrre {
  display: none;
}
.page-id-15790 .sharecount.sharrre {
  display: none;
}

/*--6-10-2017--*/
.new-list-ebook img {
  top: 0px !important;
  left: 0px !important;
}

  